Changeset bf41514 in mod_gnutls for configure.ac


Ignore:
Timestamp:
Jun 27, 2010, 1:55:48 PM (9 years ago)
Author:
Nikos Mavrogiannopoulos <nmav@…>
Branches:
debian/master, debian/stretch-backports, jessie-backports, master, msva, upstream
Children:
ed07ddf
Parents:
e6aac06
Message:

Force support of safe renegotiation.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • configure.ac

    re6aac06 rbf41514  
    2929dnl AC_SUBST(LIBTOOL)
    3030
    31 MIN_TLS_VERSION=2.4.0
     31dnl Depend on 2.10.0 due to safe renegotiation addition.
     32MIN_TLS_VERSION=2.10.0
    3233AM_PATH_LIBGNUTLS($MIN_TLS_VERSION,,
    3334        AC_MSG_ERROR([[
Note: See TracChangeset for help on using the changeset viewer.